关于beryl问题?

为当前最终发行版之前的所有版本提供支持
回复
lin-ubuntu
帖子: 1
注册时间: 2007-05-28 22:43
送出感谢: 0
接收感谢: 0

关于beryl问题?

#1

帖子 lin-ubuntu » 2007-06-24 16:50

我是个新手,配置:1G,256MD内存(SD),sis-32MD显存的显卡,可以用上beryl吗,怎样安装跟使用。
回复

回到 “老旧版本支持”